无法连接宝塔云端服务器,请刷新页面重试-3

156次阅读

共计 1411 个字符,预计需要花费 4 分钟才能阅读完成。

出错了,面板运行时发生错误!
无法连接宝塔云端服务器,请刷新页面重试 -3
Traceback (most recent call last):
File "class/pluginAuth.py", line 100, in panel.class.pluginAuth.Plugin.get_plugin_list
File "class/pluginAuth.py", line 176, in panel.class.pluginAuth.Plugin.__flush_plugin_auth
public.PanelError: 面板运行时发生错误: {‘status’: False, ‘msg’: ‘curl error: /usr/bin/curl ->> /usr/bin/curl: /usr/local/lib/libcurl.so.4: no version information available (required by /usr/bin/curl)n/usr/bin/curl: symbol lookup error: /usr/bin/curl: undefined symbol: curl_multi_poll, version CURL_OPENSSL_4n’}
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "class/pluginAuth.py", line 128, in panel.class.pluginAuth.Plugin.get_plugin_list
public.PanelError: 面板运行时发生错误: 无法连接宝塔云端服务器,请刷新页面重试 -2
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/www/server/panel/BTPanel/__init__.py", line 1715, in publicObject
return run_exec().run(toObject, defs, get)
File "/www/server/panel/BTPanel/__init__.py", line 1663, in run
result = getattr(toObject,get.action)(get)
File "class/panelPlugin.py", line 1302, in get_index_list
softList = self.get_cloud_list(get)[‘list’]
File "class/panelPlugin.py", line 936, in get_cloud_list
softList = Plugin(False).get_plugin_list(force)
File "class/pluginAuth.py", line 133, in panel.class.pluginAuth.Plugin.get_plugin_list
public.PanelError: 面板运行时发生错误: 无法连接宝塔云端服务器,请刷新页面重试 -3

发错论坛了吧,去宝塔官方论坛发,一般情况下几个小时就有回复了

正文完
 0